.fixed {
  position: fixed;
  width: 100%;
  height: 100%;
}
#navi-menu,
#navi-menu2,
#navi-menu3,
#navi-menu4,
#navi-menu5 {
  position: relative;
}
#navi-menu .h-logo,
#navi-menu2 .h-logo,
#navi-menu3 .h-logo,
#navi-menu4 .h-logo,
#navi-menu5 .h-logo {
  /* height: 3rem; */
  position: relative;
  will-change: transform;
  /* z-index: 3; */
}
#navi-menu .h-logo a,
#navi-menu2 .h-logo a,
#navi-menu3 .h-logo a,
#navi-menu4 .h-logo a,
#navi-menu5 .h-logo a {
  display: flex;
  align-items: center;
  transition: ease-in-out 0.3s;
}
#navi-menu .h-logo a img,
#navi-menu2 .h-logo a img,
#navi-menu3 .h-logo a img,
#navi-menu4 .h-logo a img,
#navi-menu5 .h-logo a img {
  width: auto;
  height: 2rem;
}
#navi-menu .h-logo a p,
#navi-menu2 .h-logo a p,
#navi-menu3 .h-logo a p,
#navi-menu4 .h-logo a p,
#navi-menu5 .h-logo a p {
  padding-left: 0.5rem;
  font-size: 0.875rem;
  line-height: 1.2;
}

/*--------------------
Navi menu1
--------------------*/

#navi-menu {
  width: 100%;
  height: 100%;
  padding: 0 1rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#navi-menu #nav-toggle {
  width: 1.5rem;
  height: 1rem;
  position: relative;
  z-index: 3;
  will-change: transform;
}
#navi-menu #nav-toggle span {
  display: block;
  width: 100%;
  height: 2px;
  background: #333;
  position: absolute;
  transition: 0.3s ease-in-out;
}
#navi-menu #nav-toggle span:nth-child(1) {
  top: 0;
  right: 0;
}
#navi-menu #nav-toggle span:nth-child(2) {
  top: 0.5rem;
  right: 0;
}
#navi-menu #nav-toggle span:nth-child(3) {
  top: 1rem;
  right: 0;
}
#navi-menu nav {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  right: -100%;
  padding: 4rem 1rem 1rem;
  text-align: center;
  opacity: 0;
  visibility: hidden;
  transition: 0.5s ease-in-out;
  z-index: 2;
}
#navi-menu nav ul {
  width: 100%;
  height: 100%;
}
#navi-menu nav ul li {
  width: 100%;
  opacity: 0;
  padding: 0.5rem 0;
  transition: 0.5s ease-in-out;
  transition-delay: 0.3s;
}
#navi-menu nav ul li a {
  display: block;
  color: #fff;
  font-size: 1.125rem;
}
#navi-menu nav ul li a p {
  font-size: 0.75rem;
}
#navi-menu .navimask {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: -100%;
  background: rgba(0,0,0,0.9);
  opacity: 0;
  visibility: hidden;
  transition: 0.5s ease-in-out;
  z-index: 1;
}
#navi-menu.open .h-logo a {
  color: #fff;
}
#navi-menu.open #nav-toggle span {
  background: #fff;
}
#navi-menu.open #nav-toggle span:nth-child(1) {
  top: 0.5rem;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#navi-menu.open #nav-toggle span:nth-child(2) {
  right: -50%;
  opacity: 0;
}
#navi-menu.open #nav-toggle span:nth-child(3) {
  top: 0.5rem;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#navi-menu.open nav {
  right: 0;
  opacity: 1;
  visibility: visible;
}
#navi-menu.open nav ul li {
  opacity: 1;
}
#navi-menu.open .navimask {
  left: 0;
  opacity: 1;
  visibility: visible;
}

/*--------------------
Navi menu2
--------------------*/

#navi-menu2 {
  width: 100%;
  height: 100%;
  padding: 0 1rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#navi-menu2 #nav-toggle {
  width: 1.5rem;
  height: 1rem;
  position: relative;
  z-index: 3;
  will-change: transform;
}
#navi-menu2 #nav-toggle span {
  display: block;
  width: 100%;
  height: 2px;
  background: #333;
  position: absolute;
  transition: 0.3s ease-in-out;
}
#navi-menu2 #nav-toggle span:nth-child(1) {
  top: 0;
  right: 0;
}
#navi-menu2 #nav-toggle span:nth-child(2) {
  top: 0.5rem;
  right: 0;
}
#navi-menu2 #nav-toggle span:nth-child(3) {
  top: 1rem;
  right: 0;
}
#navi-menu2 nav {
  width: 70%;
  height: 100vh;
  background: #fff;
  position: fixed;
  top: 0;
  right: -100%;
  padding: 4rem 1rem 1rem;
  text-align: center;
  opacity: 0;
  visibility: hidden;
  transition: 0.5s ease-in-out;
  z-index: 2;
}
#navi-menu2 nav ul {
  width: 100%;
  height: 100%;
}
#navi-menu2 nav ul li {
  width: 100%;
  opacity: 0;
  padding: 0.5rem 0;
  transition: 0.5s ease-in-out;
  transition-delay: 0.3s;
}
#navi-menu2 nav ul li a {
  display: block;
  font-size: 1rem;
}
#navi-menu2 nav ul li a p {
  font-size: 0.75rem;
}
#navi-menu2 .navimask {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.8);
  opacity: 0;
  visibility: hidden;
  transition: 0.5s ease-in-out;
  z-index: 1;
}
#navi-menu2.open #nav-toggle span:nth-child(1) {
  top: 0.5rem;
  -webkit-transform: rotate(315deg);
  transform: rotate(315deg);
}
#navi-menu2.open #nav-toggle span:nth-child(2) {
  right: -50%;
  opacity: 0;
}
#navi-menu2.open #nav-toggle span:nth-child(3) {
  top: 0.5rem;
  -webkit-transform: rotate(-315deg);
  transform: rotate(-315deg);
}
#navi-menu2.open nav {
  right: 0;
  opacity: 1;
  visibility: visible;
  box-shadow: -6px 0 6px -6px #000;
}
#navi-menu2.open nav ul li {
  opacity: 1;
}
#navi-menu2.open .navimask {
  opacity: 1;
  visibility: visible;
}

/*--------------------
Navi menu3
--------------------*/

#navi-menu3 .h-logo {
  position: relative;
  will-change: transform;
  z-index: 3;
}
#navi-menu3 .h-logo a {
  transition: ease-in-out 0.3s;
}
#navi-menu3 {
  width: 100%;
  height: 100%;
  padding: 0 1rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#navi-menu3 #nav-toggle {
  width: 1.5rem;
  height: 1rem;
  position: relative;
  z-index: 3;
  will-change: transform;
}
#navi-menu3 #nav-toggle span {
  display: block;
  width: 100%;
  height: 2px;
  background: #333;
  position: absolute;
  transition: 0.3s ease-in-out;
}
#navi-menu3 #nav-toggle span:nth-child(1) {
  top: 0;
  right: 0;
}
#navi-menu3 #nav-toggle span:nth-child(2) {
  top: 0.5rem;
  right: 0;
}
#navi-menu3 #nav-toggle span:nth-child(3) {
  top: 1rem;
  right: 0;
}
#navi-menu3 nav {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  right: -100%;
  padding: 4rem 1rem 1rem;
  text-align: center;
  opacity: 0;
  visibility: hidden;
  transition: 0.8s ease-in-out;
  z-index: 2;
}
#navi-menu3 nav ul {
  width: 100%;
  height: 100%;
}
#navi-menu3 nav ul li {
  width: 100%;
  opacity: 0;
  padding: 0.5rem 0;
  transition: 0.5s ease-in-out;
  transition-delay: 0.3s;
}
#navi-menu3 nav ul li a {
  display: block;
  color: #fff;
  font-size: 1.125rem;
}
#navi-menu3 nav ul li a p {
  font-size: 0.75rem;
}
#navi-menu3 .navimask {
  width: 769px;
  height: 100vh;
  position: fixed;
  top: 0;
  right: -769px;
  background: rgba(0,0,0,0.9);
  border-radius: 50%;
  transition: 0.8s ease-in-out;
  z-index: 1;
}
#navi-menu3.open .h-logo a {
  color: #fff;
}
#navi-menu3.open #nav-toggle span {
  background: #fff;
}
#navi-menu3.open #nav-toggle span:nth-child(1) {
  top: 0.5rem;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#navi-menu3.open #nav-toggle span:nth-child(2) {
  right: -50%;
  opacity: 0;
}
#navi-menu3.open #nav-toggle span:nth-child(3) {
  top: 0.5rem;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#navi-menu3.open nav {
  right: 0;
  opacity: 1;
  visibility: visible;
}
#navi-menu3.open nav ul li {
  opacity: 1;
}
#navi-menu3.open .navimask {
  right: 0;
  transform: matrix(2.7, 0, 0, 2.7, 0, 0);
}

/*--------------------
Navi menu4
--------------------*/

#navi-menu4 {
  width: 100%;
  height: 100%;
  padding: 0 1rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#navi-menu4 #nav-toggle {
  width: 1.5rem;
  height: 1rem;
  position: relative;
  z-index: 3;
  will-change: transform;
}
#navi-menu4 #nav-toggle span {
  display: block;
  width: 100%;
  height: 2px;
  background: #333;
  position: absolute;
  transition: 0.3s ease-in-out;
}
#navi-menu4 #nav-toggle span:nth-child(1) {
  top: 0;
  right: 0;
}
#navi-menu4 #nav-toggle span:nth-child(2) {
  top: 0.5rem;
  right: 0;
}
#navi-menu4 #nav-toggle span:nth-child(3) {
  top: 1rem;
  right: 0;
}
#navi-menu4 nav {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: -4rem;
  left: 0%;
  padding: 4rem 1rem 1rem;
  text-align: center;
  opacity: 0;
  visibility: hidden;
  transition: 0.5s ease-in-out;
  transition-delay: 0.5s;
  z-index: 2;
}
#navi-menu4 nav ul {
  width: 100%;
  height: 100%;
}
#navi-menu4 nav ul li {
  width: 100%;
  opacity: 0;
  padding: 0.5rem 0;
  transition: 0.5s ease-in-out;
}
#navi-menu4 nav ul li a {
  display: block;
  color: #fff;
  font-size: 1.125rem;
}
#navi-menu4 nav ul li a p {
  font-size: 0.75rem;
}
#navi-menu4 .navimask {
  width: 100%;
  height: 100vh;
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  transition: 0.5s ease-in-out;
  z-index: 1;
}
#navi-menu4 .navimask:before,
#navi-menu4 .navimask:after {
  content: "";
  display: block;
  width: 50%;
  height: 100vh;
  background: rgba(0,0,0,0.8);
  position: absolute;
  top: 0;
  transition: 0.5s ease-in-out;
}
#navi-menu4 .navimask:before {
  left: -100%;
}
#navi-menu4 .navimask:after {
  right: -100%;
}
#navi-menu4.open #nav-toggle span {
  background: #fff;
}
#navi-menu4.open #nav-toggle span:nth-child(1) {
  top: 0.5rem;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#navi-menu4.open #nav-toggle span:nth-child(2) {
  opacity: 0;
}
#navi-menu4.open #nav-toggle span:nth-child(3) {
  top: 0.5rem;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#navi-menu4.open nav {
  top: 0;
  opacity: 1;
  visibility: visible;
}
#navi-menu4.open nav ul li {
  opacity: 1;
}
#navi-menu4.open .navimask {
  opacity: 1;
  visibility: visible;
}
#navi-menu4.open .navimask:before {
  left: 0;
}
#navi-menu4.open .navimask:after {
  right: 0;
}

/*--------------------
Navi menu5
--------------------*/

#navi-menu5 {
  width: 100%;
  height: 100%;
  padding: 0 1rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#navi-menu5 #nav-toggle {
  width: 1.5rem;
  height: 1rem;
  position: relative;
  z-index: 3;
  will-change: transform;
}
#navi-menu5 #nav-toggle span {
  display: block;
  width: 100%;
  height: 2px;
  background: #333;
  position: absolute;
  transition: 0.3s ease-in-out;
}
#navi-menu5 #nav-toggle span:nth-child(1) {
  top: 0;
  right: 0;
}
#navi-menu5 #nav-toggle span:nth-child(2) {
  top: 0.5rem;
  right: 0;
}
#navi-menu5 #nav-toggle span:nth-child(3) {
  top: 1rem;
  right: 0;
}
#navi-menu5 nav {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0%;
  padding: 4rem 1rem 1rem;
  text-align: center;
  opacity: 0;
  visibility: hidden;
  transition: 0.5s ease-in-out;
  z-index: 2;
}
#navi-menu5 nav ul {
  width: 100%;
  height: 100%;
}
#navi-menu5 nav ul li {
  width: 100%;
  opacity: 0;
  padding: 0.5rem 0;
  transition: 0.5s ease-in-out;
  transition-delay: 0.3s;
}
#navi-menu5 nav ul li a {
  display: block;
  color: #fff;
  font-size: 1.125rem;
}
#navi-menu5 nav ul li a p {
  font-size: 0.75rem;
}
#navi-menu5 .navimask {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  background: rgba(0,0,0,0.8);
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
  transition: 0.3s ease-in-out;
  z-index: 1;
}
#navi-menu5.open #nav-toggle span {
  background: #fff;
}
#navi-menu5.open #nav-toggle span:nth-child(1) {
  top: 0.5rem;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#navi-menu5.open #nav-toggle span:nth-child(2) {
  opacity: 0;
}
#navi-menu5.open #nav-toggle span:nth-child(3) {
  top: 0.5rem;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#navi-menu5.open nav {
  opacity: 1;
  visibility: visible;
}
#navi-menu5.open nav ul li {
  opacity: 1;
}
#navi-menu5.open .navimask {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scale(1);
  transform: scale(1);
}

/*--------------------
Slider01
--------------------*/

.slider01 .slide-img {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-top: calc(9/16*100%);
}
.slider01 .slide-text {
  position: absolute;
  font-size: 1.5rem;
  color: #fff;
  width: 100%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  text-align: center;
  font-weight: 600;
  z-index: 1;
}

/*--------------------
Slider02
--------------------*/

.slider02 .slide-img {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-top: calc(9/16*100%);
}
.slider02 .slide-text {
  position: absolute;
  font-size: 1.5rem;
  color: #fff;
  width: 100%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  text-align: center;
  font-weight: 600;
  z-index: 1;
}

/*--------------------
Slider03
--------------------*/

.slider03 .slide-img {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-top: calc(9/16*100%);
}
.slider03 .slide-text {
  position: absolute;
  font-size: 1.5rem;
  color: #fff;
  width: 100%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  text-align: center;
  font-weight: 600;
  z-index: 1;
}

/*--------------------
Slider04
--------------------*/

@-webkit-keyframes zoomDown {
  0% {
    -webkit-transform: scale(1.15);
    transform: scale(1.15);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes zoomDown {
  0% {
    -webkit-transform: scale(1.15);
    transform: scale(1.15);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.slider04 .swiper-slide {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.slider04 .swiper-slide-active .slide-img,
.slider04 .swiper-slide-duplicate-active .slide-img,
.slider04 .swiper-slide-prev .slide-img {
  -webkit-animation: zoomDown 2.5s linear 0s;
  animation: zoomDown 2.5s linear 0s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.slider04 .swiper-pagination-bullet-active {
  background: #555;
}
.slider04 .slide-img {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-top: calc(9/16*100%);
}
.slider04 .slide-text {
  position: absolute;
  font-size: 1.5rem;
  color: #fff;
  width: 100%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  text-align: center;
  font-weight: 600;
  z-index: 1;
}
.slider04 .slide-sub-text {
  font-size: 1.25rem;
}

/*--------------------
Other
--------------------*/

.loader {
  width: 100vw;
  height: 100vh;
  background: #fafafa;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}
.menu-type {
  width: 100%;
  padding: 1rem;
}
.menu-type ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.menu-type ul li {
  width: 50%;
  text-align: center;
}
.menu-type ul li a {
  display: block;
  padding: 0.5rem 0;
}
.menu-type ul .current a {
  background: #fafafa;
  color: #ccc;
}
.type-ttl {
  width: 100%;
  padding: 0.5rem 1rem;
  font-size: 1.125rem;
  font-weight: 600;
}
@media screen and (min-width: 801px) {
  #nav-toggle {
    display: none;
  }
  #navi-menu,
  #navi-menu2,
  #navi-menu3,
  #navi-menu4,
  #navi-menu5 {
    width: 1200px;
    max-width: 100%;
    margin: auto;
  }
  #navi-menu nav,
  #navi-menu2 nav,
  #navi-menu3 nav,
  #navi-menu4 nav,
  #navi-menu5 nav {
    height: 100%;
    position: static;
    opacity: 1;
    visibility: visible;
    padding: 0;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }
  #navi-menu nav ul,
  #navi-menu2 nav ul,
  #navi-menu3 nav ul,
  #navi-menu4 nav ul,
  #navi-menu5 nav ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  #navi-menu nav ul li,
  #navi-menu2 nav ul li,
  #navi-menu3 nav ul li,
  #navi-menu4 nav ul li,
  #navi-menu5 nav ul li {
    width: auto;
    padding: 0 0.5rem;
    opacity: 1;
  }
  #navi-menu nav ul li a,
  #navi-menu2 nav ul li a,
  #navi-menu3 nav ul li a,
  #navi-menu4 nav ul li a,
  #navi-menu5 nav ul li a {
    color: #212121;
    font-size: 1rem;
  }
}

@media screen and (min-width: 1024px) {

}
@media screen and (min-width: 1200px) {
  #navi-menu nav ul li,
  #navi-menu2 nav ul li,
  #navi-menu3 nav ul li,
  #navi-menu4 nav ul li,
  #navi-menu5 nav ul li {
    padding: 0 1rem;
  }
}
